body.skin-red .btn-theme,
body.skin-red .nav > li > a:hover,
body.skin-red .nav > li > a:focus,
body.skin-red .nav > .current > a,
body.skin-red .nav .open > a,
body.skin-red .nav .open > a:hover,
body.skin-red .nav .open > a:focus {
    background:#a03722;
    color:#fff;
}

body.skin-red .navbar-nav > li > .dropdown-menu,
body.skin-red .form-control:focus,
body.skin-red .bar-foot-theme,
body.skin-red .has-js .radio label:hover .icon-helper,
body.skin-red .has-js .checkbox label:hover .icon-helper {
    border-color:#a03722;
}

body.skin-red .has-js .checkbox label.c_on .icon-helper,
body.skin-red .has-js .radio label.r_on .icon-helper,
body.skin-red .bio-filter a.current,
body.skin-red .bio-filter a:hover {
    color:#a03722;
}

body.skin-red .widget-search-top,
body.skin-red #slideshow .carousel-caption .btn-more,
body.skin-red .conservation_specialist,
body.skin-red .slider_box,.banner_page .banner_caption,
body.skin-red .result_small,.large_carousel li,
body.skin-red .large_carousel li h5,
body.skin-red .title-custom-tab,
body.skin-red .nav-custom-tabs .btn.active,
body.skin-red .nav-custom-tabs .btn:hover {
    background:#a03722
}

body.skin-red .thumb_img .image .hover-caption {
    background:#a03722;
    background:rgba(160,55,34,0.6);
}
 
